This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 486136 - Sound on laptop too quiet in F11
Sound on laptop too quiet in F11
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-18 11:23 EST by Eric Paris
Modified: 2010-06-28 07:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Paris 2009-02-18 11:23:59 EST
pulseaudio-0.9.15-0.test2.fc11.i386

On F11 I couldn't get the sound up loud enough.  I turned all of the sliders I could find up all the way (pavucontrol died when I tried to start it, which I'm told is fixed but not released) but the sounds was not much louder than my laptop fans (to be fair the fans are pretty loud.)

In F10 I always had to turn "PCM" up really loud right after install and then the master slider was able to reasonably control the volume.

Eventually on F11 I found alsamixer -c0 which had the PCM slider.  I turned that up (to about 90) and now things work fine.  I can now reasonably control the volume with the sliders given in the gui.  But I shouldn't have to dig through some obscure tui to get my sound card loud enough....
Comment 1 Lennart Poettering 2009-02-24 21:13:57 EST
Sounds like another mixer initialization issue to me.

Reassigning to alsa-lib.

Please state which card you have (cat /proc/asound/pcm)
Comment 2 Andrew Alm 2009-03-09 18:14:27 EDT
I have the same problem on my laptop.  Here is my output from /proc/asound/pcm:

00-00: AD198x Analog : AD198x Analog : playback 1 : capture 2
00-01: AD198x Digital : AD198x Digital : playback 1
Comment 3 Eric Paris 2009-03-09 19:12:17 EDT
00-00: Intel ICH : Intel ICH6 : playback 1 : capture 1
00-01: Intel ICH - MIC ADC : Intel ICH6 - MIC ADC : capture 1
00-02: Intel ICH - MIC2 ADC : Intel ICH6 - MIC2 ADC : capture 1
00-03: Intel ICH - ADC2 : Intel ICH6 - ADC2 : capture 1
00-04: Intel ICH - IEC958 : Intel ICH6 - IEC958 : playback 1
01-00: Intel ICH - Modem : Intel ICH6 Modem - Modem : playback 1 : capture 1
Comment 4 Ed Marshall 2009-04-27 15:12:21 EDT
Same problem here on a Dell Inspiron 1721:

00-00: STAC92xx Analog : STAC92xx Analog : playback 1 : capture 2
00-01: STAC92xx Digital : STAC92xx Digital : playback 1

Manually setting PCM volume via "alsamixer -c0" corrected the issue.
Comment 5 Bug Zapper 2009-06-09 07:29:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Nicolas Troncoso Carrere 2009-06-20 10:48:17 EDT
check https://bugzilla.redhat.com/show_bug.cgi?id=502326 see if it solves the problem. This appears to be a duplicate.
Comment 7 Bug Zapper 2010-04-27 09:00:57 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-06-28 07:19:01 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.